Subject: RE: L2TP and MPLS VPN´s

From: "Verma, Rohit (US - Chicago)" <[email-masked]>
Date: Mon, 24 Apr 2000 20:39:23 -0700

L2TP is an encapsulation protocol for PPP. It is independent of the network
carrying it (although current standards are for UDP, ATM and FR)
L2TP provides no additional security, infact additional forms of security
such as IPSec are recommended when using L2TP. PPPoATM and L2TP are two
different things. PPPoATM describes an encapsulation method for
encapsulating PPP in an ATM network only.

Hope this helps.

Regards

Rohit Verma
Deloitte Consulting
180, N. Stetson Avenue
Chicago, Illinois 60601
Phone:312-374-2475

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]
Sent: Monday, April 24, 2000 7:51 PM
To: [email-masked]
Cc: [email-masked]
Subject: L2TP and MPLS VPN´s

how does L2TP work together with MPLS VPN´s?
Can it be used to ensure additional security, and is it reasonable to
interconnect different VNP´s trough L2-tunnels through a MPLS core?
Is there an extension for l2tp in PPPoATM to make it work over/under MPLS?

I'd appreciate any insite into this issue that you can provide.

cheers,

damjan
----------------------------------------------------------------
The information transmitted is intended only for the person or entity to
which
it is addressed and may contain confidential and/or privileged material.
Any
review, retransmission, dissemination or other use of, or taking of any
action
in reliance upon, this information by persons or entities other than the
intended recipient is prohibited.   If you received this in error, please
contact the sender and delete the material from any computer.